Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 02:32:54 +0000

Hi Rosette Modiri,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Gentle reminder !!</div>
<div dir="auto"><br></div>
<div dir="auto">With reference to the below mail follow up I haven't received any call for pick up of return products or my refund. </div>
<div dir="auto"><br></div>
<div dir="auto">Request your action on the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards Ambili </div>
<div dir="auto">055606 4490 </div>
<div dir="auto">0506949773</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 8 Apr 2022, 22:11 Ambili Arun Kumar, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Please reach me out on 055 606 4490 or 0506949773</div>
<div dir="auto">I haven't received any call from your end. You may let me know from which number did you call I can check the call log or atleast my messages will show the missed calls.</div>
<div dir="auto"><br></div>
<div dir="auto">Look forward for a quick refund ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards Ambili </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 8 Apr 2022, 11:52 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div rel="quoted-text">
<div dir="ltr">Hi Ambili,<br><br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (+971556064490) thrice on 3 different days but didn't receive any response from your end. <br><br>
</div>
<div dir="ltr">Please confirm with your full contact number and address in order to collect the items </div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4142708